ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b49c5029-065e-487d-89c2-25426482f2c1"
    Код: "000119470"
    UIDСценария: "c0269198-7d09-4b1f-ae98-8917da865ac3"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить копирование строк номенклатуры на вкладке Работы в Заказ-наряде в демо базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить копирование строк номенклатуры на вкладке Работы в Заказ-наряде в демо базе. ЗакупкиПродажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

